Bug 8625 - C4::Output version 3.02 required--this is only version 3.08.01.002
Summary: C4::Output version 3.02 required--this is only version 3.08.01.002
Status: RESOLVED DUPLICATE of bug 8315
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-13 02:34 UTC by Whois
Modified: 2012-08-13 02:38 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Whois 2012-08-13 02:34:10 UTC
Software error:

C4::Output version 3.02 required--this is only version 3.08.01.002 at /usr/share/koha/opac/cgi-bin/opac/opac-tags.pl line 41.
BEGIN failed--compilation aborted at /usr/share/koha/opac/cgi-bin/opac/opac-tags.pl line 41.
Comment 1 Chris Cormack 2012-08-13 02:38:13 UTC

*** This bug has been marked as a duplicate of bug 8315 ***